Onderwerp : TMVW.be - Acroread-probleem onder Ubuntu

Auteur : Frans
E-mail : ketelaars op wanadoo.nl
Datum : Ma Okt 20 23:50:59 BST 2008


On Sun, 19 Oct 2008 22:57:21 +0200, YP wrote:

> Hoi Frans,
> 
> On Sun, Oct 19, 2008 at 07:53:30PM +0000, Frans wrote:
>> On Sat, 18 Oct 2008 12:59:10 +0200, Y P wrote:
>> 
>> > Hoi Ubunteros,
>> > 
>> > mijn partner gebruikt Firefox als browser, en Evince is tot nu toe de
>> > PDF lezer.
>> > 
>> > Maar op de site  tmvw.be  wordt er constant gevraaagd naar de
>> > Acroread 8.1;
>> > 
>> > ze heeft vanop de Adobe site het .deb pakket voor Linux gedownload,
>> > en een:  sudo dpkg -i Acro<TAB>.deb  installeert acroread 8.1 zonder
>> > fouten.
>> > 
>> > Maar, als ze Ubuntu en Firefox herstart en naar die site gaat, blijft
>> > het desondanks installatie achter de Acroread vragen:
>> > 
>> > wat moet/kan zij nog meer doen ?
>> > 
>> > Conflicteren ook Evince en Acroread of kan je bijv. Firefox de
>> > opdracht geven om acro te gebruiken, en Gnome verder Evince laten
>> > blijven gebruiken ?
>> > 
>> > (ik ben verbaasd dat er geen .deb pack op de Medibuntu repo bestaat)
>> > 
>> > Thanx,
>> > 
>> > Y P
>> 
>> Ik kan http://www.tmvw.be/documenten/modules/UNI-Z-110.pdf zonder
>> problemen bekijken in firefox en konquerer.
> 
> Nu ja, dat bestand is inderdaad leesbaar, maar 't is een beetje fake:
> als je een gemeente kiest, eender welk gemeente, dan klopt dat met
> niets, het bestand dat je altijd te lezen krijgt is die dat jij noemt;
> dus denk ik dat het invulformulier fake is: in BelgiŽ is de prijs van
> water afwisselend afhankelijk van je gemeente, dus hier is de pdf een
> uniform bestand die precies voor allemaal geldig is, daar klopt iets
> niet.
> 
> Nu ja, ik heb aan de webmaster gemaild, ik hoop een antwoord te krijgen
> met meer infos.
> 
> Grtnx,
> 
> YP

Met Windows XP PRO (SP3) en Adobe Reader 9 krijg ik ook voor Aalst / 
Aalst en Gent / Gent-centrum gewoon dat standaard formulier :-)

Vriendelijke groeten,

    -Frans